<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/include_toolbar_lr" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:paddingBottom="80dp"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="match_parent">


            <!-- sn begin -->
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingLeft="13dp"
                android:paddingRight="13dp"
                android:paddingTop="16dp"
                android:paddingBottom="16dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="SN"
                    android:textColor="@color/black"
                    android:textSize="17sp" />

                <TextView
                    android:id="@+id/tv_sn_value"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="138F002009600003"
                    android:textColor="@color/black"
                    android:textSize="17sp" />

            </RelativeLayout>

            <View
                android:layout_marginLeft="13dp"
                android:layout_marginRight="13dp"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/line"/>
            <!-- sn end -->


            <!-- Ampe平台 begin -->
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingLeft="13dp"
                android:paddingRight="13dp"
                android:paddingTop="16dp"
                android:paddingBottom="16dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="Ampe平台"
                    android:textColor="@color/black"
                    android:textSize="17sp" />

                <TextView
                    android:id="@+id/tv_ampe_value"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="Ampe平台"
                    android:textColor="@color/black"
                    android:textSize="17sp" />

            </RelativeLayout>

            <View
                android:layout_marginLeft="13dp"
                android:layout_marginRight="13dp"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/line"/>
            <!-- Ampe平台 end -->


            <!-- 服务商平台 begin -->
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingLeft="13dp"
                android:paddingRight="13dp"
                android:paddingTop="16dp"
                android:paddingBottom="16dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="服务商平台"
                    android:textColor="@color/black"
                    android:textSize="17sp" />

                <TextView
                    android:id="@+id/tv_server_name_value"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="航汇"
                    android:textColor="@color/black"
                    android:textSize="17sp" />

            </RelativeLayout>

            <View
                android:layout_marginLeft="13dp"
                android:layout_marginRight="13dp"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/line"/>
            <!-- 服务商平台 end -->


            <!-- 用户库 begin -->
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingLeft="13dp"
                android:paddingRight="13dp"
                android:paddingTop="16dp"
                android:paddingBottom="16dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="用户库"
                    android:textColor="@color/black"
                    android:textSize="17sp" />

                <TextView
                    android:id="@+id/tv_user_library_value"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="用户库"
                    android:textColor="@color/black"
                    android:textSize="17sp" />

            </RelativeLayout>

            <View
                android:layout_marginLeft="13dp"
                android:layout_marginRight="13dp"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/line"/>
            <!-- 用户库 end -->


            <!-- 场景 begin -->
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingLeft="13dp"
                android:paddingRight="13dp"
                android:paddingTop="16dp"
                android:paddingBottom="16dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="场景"
                    android:textColor="@color/black"
                    android:textSize="17sp" />

                <TextView
                    android:id="@+id/tv_scene_value"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:gravity="center"
                    android:text="场景"
                    android:textColor="@color/black"
                    android:textSize="17sp" />

            </RelativeLayout>

            <View
                android:layout_marginLeft="13dp"
                android:layout_marginRight="13dp"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/line"/>
            <!-- 场景 end -->


            <!-- 模式 begin -->
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingLeft="13dp"
                android:paddingRight="13dp"
                android:paddingTop="16dp"
                android:paddingBottom="16dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="模式"
                    android:textColor="@color/black"
                    android:textSize="17sp" />

                <TextView
                    android:id="@+id/tv_mode_value"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="模式"
                    android:textColor="@color/black"
                    android:textSize="17sp" />

            </RelativeLayout>

            <View
                android:layout_marginLeft="13dp"
                android:layout_marginRight="13dp"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/line"/>
            <!-- 模式 end -->



            <!-- 包名 begin -->
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingLeft="13dp"
                android:paddingRight="13dp"
                android:paddingTop="16dp"
                android:paddingBottom="16dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="包名"
                    android:textColor="@color/black"
                    android:textSize="17sp" />

                <TextView
                    android:id="@+id/tv_package_name_value"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="包名"
                    android:textColor="@color/black"
                    android:textSize="17sp" />

            </RelativeLayout>

            <View
                android:layout_marginLeft="13dp"
                android:layout_marginRight="13dp"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/line"/>
            <!-- 包名 end -->


            <!-- IP地址 begin -->
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingLeft="13dp"
                android:paddingRight="13dp"
                android:paddingTop="16dp"
                android:paddingBottom="16dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="IP地址"
                    android:textColor="@color/black"
                    android:textSize="17sp" />

                <TextView
                    android:id="@+id/tv_ip_address_value"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="IP地址"
                    android:textColor="@color/black"
                    android:textSize="17sp" />

            </RelativeLayout>

            <View
                android:layout_marginLeft="13dp"
                android:layout_marginRight="13dp"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/line"/>
            <!-- IP地址 end -->



            <!-- 版本号 begin -->
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingLeft="13dp"
                android:paddingRight="13dp"
                android:paddingTop="16dp"
                android:paddingBottom="16dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="版本号"
                    android:textColor="@color/black"
                    android:textSize="17sp" />

                <TextView
                    android:id="@+id/tv_app_version_value"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="版本号"
                    android:textColor="@color/black"
                    android:textSize="17sp" />

            </RelativeLayout>
            <!-- 版本号 end -->

        </LinearLayout>
    </ScrollView>




</LinearLayout>